Refresh the metadata of a Qlik app

POST
/api/v2/qlikapps/refresh-metadata/app/{appId}

Starts refreshing the metadata of a single Qlik app in the background and returns immediately with an accepted response.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

appId*string

The Qlik app ID whose metadata should be refreshed.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/qlikapps/refresh-metadata/app/string"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string"}